#Wed Jan 17 07:19:27 CET 2024
io.sanghun.compose.video.sample-main-53\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
io.sanghun.compose.video.sample-main-53\:/raw/test_video.mp4=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/raw_test_video.mp4.flat
io.sanghun.compose.video.sample-main-53\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
io.sanghun.compose.video.sample-main-53\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
io.sanghun.compose.video.sample-main-53\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
io.sanghun.compose.video.sample-main-53\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/drawable-v24_ic_launcher_foreground.xml.flat
io.sanghun.compose.video.sample-main-53\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/compose-video-mod/sample/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
